
Smart Proxy - Bug #4116

No LICENSE file shipped

01/17/2014 02:51 PM - Dominic Cleal

Status: Closed   

Priority: High   

Assignee:    

Category: Packaging   

Target version: 1.4.0   

Difficulty: trivial Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

A copy of the GPL should be shipped in the proxy, including in all packages.

Related issues:

Copied from Foreman - Bug #4115: No LICENSE file shipped Closed 01/17/2014

Associated revisions

Revision b8249d05 - 01/22/2014 06:47 PM - Lukas Zapletal 

fixes #4116 - added missing LICENSE file

History

#1 - 01/17/2014 02:51 PM - Dominic Cleal

- Copied from Bug #4115: No LICENSE file shipped added

#2 - 01/20/2014 10:08 AM - Lukas Zapletal

- Category set to Packaging

- Status changed from New to Ready For Testing

- Target version set to 1.9.2

- translation missing: en.field_release set to 2

- Difficulty set to trivial

https://github.com/theforeman/smart-proxy/pull/130

#3 - 01/22/2014 06:52 PM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset b8249d05648aa774039e6dd72893ee677fbef0c6.
